Subject: Trainer Candidate - VIPIN RAWAT
From: VIPIN RAWAT <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Feb 2021 10:18:03 -0500

| | Tech Support Test

Name | VIPIN RAWAT
E-mail | [email-masked]
Phone Number | (+91) 8586940094
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | GOVINDPURI, DELHI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | ALMONDZ GLOBAL SECURITIES LTD | SYSTEM ADMINISTRATOR | NA | 24736/-
Previous Employer 1 | SYSNET GLOBAL TECHNOLOGIES PVT LTD | EXECUTIVE | 16 JUNE 2015 | 10000/-
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 15 DAYS
Please briefly describe your work experience specifically in training? | I worked with Sysnet Global Technologies Pvt Ltd as a customer support executive where I have to given L1 support to our users. Currently I am working with Almondz Group where I troubleshoot which is related to Desktop, Laptop, Printers. Managing LAN issues & also server related issues.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Yes; I have an incident. Actually Almondz Group is share market related company, deals with Mutual Fund/SIP/Trading etc. So, one day I have received a call at midnight that was server related call. Our main server of trading was not booting so that I had to go office. I was looking that what is exact issue & same time my junior was looking for CMOS Battery & trying to remove that but unfortunately he broke CMOS battery slot that time my mind got totally confused. Thank God I had available another machine  of same model then I swap the HDD, RAID Controller, LAN Card & changed the IP address as assigned in main server then server did up without any further failure.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | NIL
What according to you makes you a good candidate for this position? | NIL
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |